## config

config

## Types and Values

#define | HAVE_DLFCN_H
#define | HAVE_INTTYPES_H
#define | HAVE_MALLOC
#define | HAVE_STDINT_H
#define | HAVE_STDLIB_H
#define | HAVE_STRINGS_H
#define | HAVE_STRING_H
#define | HAVE_SYS_STAT_H
#define | HAVE_SYS_TYPES_H
#define | HAVE_UNISTD_H
#define | HAVE_VPRINTF
#define | PACKAGE
#define | PACKAGE_BUGREPORT
#define | PACKAGE_NAME
#define | PACKAGE_STRING
#define | PACKAGE_TARNAME
#define | PACKAGE_VERSION
#define | STDC_HEADERS
#define | VERSION

## Description

## Functions

## Types and Values

### HAVE_DLFCN_H

    #define HAVE_DLFCN_H 1

### HAVE_INTTYPES_H

    #define HAVE_INTTYPES_H 1

### HAVE_MALLOC

    #define HAVE_MALLOC 1

### HAVE_STDINT_H

    #define HAVE_STDINT_H 1

### HAVE_STDLIB_H

    #define HAVE_STDLIB_H 1

### HAVE_STRINGS_H

    #define HAVE_STRINGS_H 1

### HAVE_STRING_H

    #define HAVE_STRING_H 1

### HAVE_SYS_STAT_H

    #define HAVE_SYS_STAT_H 1

### HAVE_SYS_TYPES_H

    #define HAVE_SYS_TYPES_H 1

### HAVE_UNISTD_H

    #define HAVE_UNISTD_H 1

### HAVE_VPRINTF

    #define HAVE_VPRINTF 1

### PACKAGE

    #define PACKAGE "libxsettings-client"

### PACKAGE_BUGREPORT

    #define PACKAGE_BUGREPORT "gpe@handhelds.org"

### PACKAGE_NAME

    #define PACKAGE_NAME "libXsettings-client"

### PACKAGE_STRING

    #define PACKAGE_STRING "libXsettings-client 0.17"

### PACKAGE_TARNAME

    #define PACKAGE_TARNAME "libxsettings-client"

### PACKAGE_VERSION

    #define PACKAGE_VERSION "0.17"

### STDC_HEADERS

    #define STDC_HEADERS 1

### VERSION

    #define VERSION "0.17"